uuid:
  -
    value: 45e5e419-4faa-45e6-9503-4f363a3d1922
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: wine_samos.11_samian-wine-museum.jpg
uri:
  -
    value: 'public://2019-10/wine_samos.11_samian-wine-museum_0.jpg'
    url: /sites/default/files/2019-10/wine_samos.11_samian-wine-museum_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 448923
status:
  -
    value: true
created:
  -
    value: '2019-10-23T15:05:11+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T15:05:11+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
